[Bug 499653] [NEW] Sync gedit-latex-plugin 0.2rc3-2 (universe) from Debian testing (main)

Artur Rona ari-tczew at tlen.pl
Wed Dec 23 01:39:07 GMT 2009


Public bug reported:

Please sync gedit-latex-plugin 0.2rc3-2 (universe) from Debian testing
(main)

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu's changes have been applied in Debian.

Changelog entries since current lucid version 0.2rc2-2ubuntu1:

gedit-latex-plugin (0.2rc3-2) unstable; urgency=low

  * added README.source (mentions standard quilt readme.source) 
  * debian/patches: added patch that fix some python2.6-only sintax
    (Closes: #559135)
  * debian/control: added dependency to python-multiprocessing
    (Closes: #559176) and python-glade2

 -- Andrea Gasparini <gaspa at yattaweb.it>  Wed, 02 Dec 2009 10:51:14
+0100

gedit-latex-plugin (0.2rc3-1) unstable; urgency=low

  * new upstream release. (Closes: #524949 #557035)
  * debian/control: Depends on python-poppler (Closes: #552626)

 -- Andrea Gasparini <gaspa at yattaweb.it>  Mon, 23 Nov 2009 15:12:39
+0100

** Affects: gedit-latex-plugin (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: sync

** Tags added: sync

-- 
Sync gedit-latex-plugin 0.2rc3-2 (universe) from Debian testing (main)
https://bugs.launchpad.net/bugs/499653
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list